# This file created by conda-build 1.20.2+20.g58c89d3
# meta.yaml template originally from:
# C:\Users\ray\conda\conda-recipes\r-packages\r-maps, last modified Sun May 15 23:46:29 2016
# ------------------------------------------------

package:
    name: r-maps
    version: 3.1.0
source:
    fn: maps_3.1.0.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/maps_3.1.0.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/maps/maps_3.1.0.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
requirements:
    build:
        - r-base
        - posix
        - m2w64-toolchain
    run:
        - r-base
test:
    commands:
        - '"%R%" -e "library(''maps'')"'
about:
    license: GPL-2
    license_family: GPL2
    summary: Display of maps.  Projection code and larger maps are in separate packages
        ('mapproj' and 'mapdata').
